class Contact < ActiveRecord::Base

  validates :name, :presence => true
  validates :email, :presence => true,  :format => /\A([^@\s]+)@((?:[-a-z0-9]+\.)+[a-z]{2,})\Z/i
  validates :tel, :presence => true, :numericality => true, :length => { :minimum => 10, :maximum => 15 }
  validates :message, :presence => true


end
